<!DOCTYPE html>
<html>
	<head>
		<title>HTML Attributes and Links</title>
	</head>
	<body>
		<!-- id attribute assigns a unique named identifier to an element -->
		<h2 id="top">HTML Attributes</h2>
		<p><em>Modifiers of element behaviors</em></p>


		<p align="center">Another paragraph</p>
		<!-- HTML elements have default "behavior" when shown in a browser. Attributes allow us to change these behaviors.
		 -->
		<a href="https://place-puppy.com/" target="_blank">
			<!-- The "target" attribute defines where the link will be opened. Providing the value of "_blank" will open the link in a new tab. By default hyperlinks open pages in the same tab. -->
			<img src="https://place-puppy.com/300x300" height="250" width="250">
		</a>

		 <img src="./me.jpg" height="250" width="250" align="right">

		 <p>Valid images extensions are the following:</p>
		 <ol type="a" reversed>
		 	<li>jpg</li>
		 	<li>png</li>
		 	<li>gif</li>
		 	<li>svg</li>
		 	<li>webp</li>
		 </ol>




		 <h2>HTML Links</h2>

		 <h4>Absolute Links</h4>
		 <!-- anchor tag -->
		 <!-- href => hypertext reference -->
		 <a href="https://zuitt.co">I'm an Absolute Link</a>


		 <h4>Relative Link</h4>

		 <p>Go to <a href="./link.html">link.html</a></p>


		 <p>Go to<a href="#top"> top </a></p>


		 <p>Go to <a href="./images/image.html"> image.html </a></p>
	</body>
</html>